Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 22 Oct 2014, 10:00
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Pidgin 2.10.0 and 2.10.5
Post new topic   Reply to topic View previous topic :: View next topic
Page 5 of 6 [78 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Author Message
Makoto


Joined: 03 Sep 2009
Posts: 1797
Location: Out wandering... maybe.

PostPosted: Thu 05 Jul 2012, 15:11    Post subject:
Subject description: Pidgin 2.10.5 released (Puppy 4.3.1 version)
 

Pidgin 2.10.5 has been released, with mostly minor fixes.

Quote:
version 2.10.5 (07/05/2012)

libpurple:
Add support for GNOME3 proxy settings. (Mihai Serban) (#15054)

Pidgin:
Fix a crash that may occur when trying to ignore a user who is not in the current chat room. (#15139)

MSN:
Fix building with MSVC on Windows (broken in 2.10.4). (Florian Quèze)

MXit:
Fix a buffer overflow vulnerability when parsing incoming messages containing inline images. Thanks to Ulf Härnhammar for reporting this! (CVE-2012-3374)

(source: http://developer.pidgin.im/wiki/ChangeLog)

As usual, here's my attempt at a build for Puppy 4.3.1. Smile

(edit: Links removed - a new version has since been released.)

Let me know if everything works. Very Happy Assuming nobody had any problems with the plugins in the previous post, they should theoretically still work with this version/build of Pidgin. Embarassed

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).

Last edited by Makoto on Fri 06 Jul 2012, 18:24; edited 1 time in total
Back to top
View user's profile Send private message 
vicmz


Joined: 15 Jan 2012
Posts: 1117

PostPosted: Thu 05 Jul 2012, 19:25    Post subject:  

Hi Makoto!
Thanks for this, it works fine. Cool
Do I need the dependencies in the first post, too? I put a link to a .tar.gz package of your former version 2.10.3 on langpack_es oficial forum page, under the section 'Software of interest'. I need to know this so that I can upload and link to all what is needed for Pidgin to run.

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1797
Location: Out wandering... maybe.

PostPosted: Thu 05 Jul 2012, 21:09    Post subject:  

Maybe. I'm not sure of the chance of any of those dependencies being installed by default on any Linux setup, offhand.
_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1797
Location: Out wandering... maybe.

PostPosted: Fri 06 Jul 2012, 18:23    Post subject:
Subject description: Pidgin 2.10.6 released (Puppy 4.3.1 version)
 

Pidgin 2.10.6 has been released, fixing an issue a number of people (including me) were having, where you now had to click three times on a buddy list entry to open a new IM window for that contact. Since this is a quick bugfix release, check my post for 2.10.5 at the top of this page to see what changes were included in that version.

Quote:
version 2.10.6 (07/06/2012)

Pidgin:
Fix a bug that requires a triple-click to open a conversation window from the buddy list. (#15199)

(source: http://developer.pidgin.im/wiki/ChangeLog)

So, here are the download links for my latest attempt at a build. Smile

(Edit: Links removed - Pidgin 2.10.7 has been released.)

As usual, if and when these .pets are mirrored, I'll remove the above links.

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).

Last edited by Makoto on Wed 13 Feb 2013, 15:11; edited 1 time in total
Back to top
View user's profile Send private message 
chrome307


Joined: 15 Jan 2009
Posts: 713

PostPosted: Sun 08 Jul 2012, 09:46    Post subject:  

For Lucid 528-005

Pidgin 2.10.6 ( full package )

Download ( approx 10.3mb ):

http://www.datafilehost.com/download-44f72b15.html

Configuration:

Code:
./configure --prefix=/usr --disable-gstreamer --disable-vv --disable-meanwhile --disable-nm --disable-tcl




Back to top
View user's profile Send private message 
mama21mama

Joined: 03 Apr 2010
Posts: 526
Location: Lincoln, Buenos Aires, Argentina

PostPosted: Sun 04 Nov 2012, 12:56    Post subject:  

Something about these compilations.

So there will be no problem.

http://www.murga-linux.com/puppy/viewtopic.php?t=81915
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
Makoto


Joined: 03 Sep 2009
Posts: 1797
Location: Out wandering... maybe.

PostPosted: Sun 04 Nov 2012, 13:56    Post subject:  

I'm not sure what you mean. Are you saying you can't get that other program to compile against Pidgin, correctly?

Or are you saying there's something wrong with the builds in this thread?

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
mama21mama

Joined: 03 Apr 2010
Posts: 526
Location: Lincoln, Buenos Aires, Argentina

PostPosted: Sun 04 Nov 2012, 14:09    Post subject:  

I only say that it does not walk a plugins. prpltwtr does not work


prpltwtr does not work

*.- Or there are missing dependencies.

*.- Or it may be that evil is compiling
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
mama21mama

Joined: 03 Apr 2010
Posts: 526
Location: Lincoln, Buenos Aires, Argentina

PostPosted: Sun 04 Nov 2012, 14:45    Post subject:  

Pidgin Debug
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
Makoto


Joined: 03 Sep 2009
Posts: 1797
Location: Out wandering... maybe.

PostPosted: Sun 04 Nov 2012, 15:44    Post subject:  

You might talk to the author of the plugin about it; I don't use Twitter, etc., so even if I do try compiling it, I wouldn't be able to test it all that much. Smile

I did notice this on the homepage... don't know how much it applies, though:

Quote:
If you don't like this plugin, I recommend trying out microblog-purple or pidgin-twitter (I am not affiliated with either)

Update: in light of twitter's decision to discourage / forbid new clients, I'm not sure how much more development will be done.


...though, the last update was in May of this year; it's possible that if it is working, that Twitter or the other services might have changed so that you still can't use the plugin with them.

You can also always try the two other plugins the author suggested. Smile

Edit: Okay, I've tried compiling it, and it seems to work - I don't get any errors, or missing dependency notices, and I also see two Twitter choices in the list of protocols if I try to set up a new account in Pidgin.

I'm posting my build; see if it works for you. Smile (Or, if anyone else would like to try testing it...)
prpltwtr_NLS-0.12.0-i486-431.pet
Description  Libpurple (Pidgin) Twitter Plugin (Languages)
pet

 Download 
Filename  prpltwtr_NLS-0.12.0-i486-431.pet 
Filesize  3.92 KB 
Downloaded  443 Time(s) 
prpltwtr_DEV-0.12.0-i486-431.pet
Description  Libpurple (Pidgin) Twitter Plugin (DEV package)
pet

 Download 
Filename  prpltwtr_DEV-0.12.0-i486-431.pet 
Filesize  1.17 KB 
Downloaded  442 Time(s) 
prpltwtr-0.12.0-i486-431.pet
Description  Libpurple (Pidgin) Twitter Plugin
pet

 Download 
Filename  prpltwtr-0.12.0-i486-431.pet 
Filesize  97.12 KB 
Downloaded  458 Time(s) 

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
mama21mama

Joined: 03 Apr 2010
Posts: 526
Location: Lincoln, Buenos Aires, Argentina

PostPosted: Mon 05 Nov 2012, 03:12    Post subject:  

Nice.

the best compilation of pidgin. compatible with lucid.

here


Solved
Status: 401 Unauthorized
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
James C


Joined: 26 Mar 2009
Posts: 5857
Location: Kentucky

PostPosted: Fri 09 Nov 2012, 18:01    Post subject:  

chrome307 wrote:
For Lucid 528-005

Pidgin 2.10.6 ( full package )

Download ( approx 10.3mb ):


Just installed this in the latest Precise 5.4.1........ appears to be working fine.
FWIW, installing Pidgin from the Ubuntu repo would have been 58 mb of download...... big difference.
Back to top
View user's profile Send private message 
backi

Joined: 27 Feb 2011
Posts: 448
Location: GERMANY

PostPosted: Tue 13 Nov 2012, 05:40    Post subject:  

Hi !
Using dpupexprimo Pidgin 2.10.6 works well so far but want to use google video- voice chat . The video voice plugin isvvconfig.so is missing .
Where or how to get it .
Cant make video voice chats on google mail .
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1797
Location: Out wandering... maybe.

PostPosted: Wed 13 Feb 2013, 15:10    Post subject:  

Pidgin 2.10.7 has been released. I've compiled a build for Puppy 4.3.1, as usual, and we've decided to move my builds to a separate topic, which can be found here: http://murga-linux.com/puppy/viewtopic.php?t=84362 Smile
_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
veejay

Joined: 16 Dec 2010
Posts: 21

PostPosted: Fri 15 Aug 2014, 02:14    Post subject: LUcid 528 with Pidgin
Subject description: pidgin with lucid 528 need help
 

I installed Pidgin 2.7.3 in lucid 528 frugal installation.

not working. configured username, domain, password, connect server: talk.google.com, etc....


tried port 5222, 5223, 443...

encrytion different matrix tried in advanced tab....


but says not authorized.

Can anyone help me? I use 3G datacard for internet.

Vijay - India

Last edited by veejay on Fri 15 Aug 2014, 02:21; edited 1 time in total
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 5 of 6 [78 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0850s ][ Queries: 13 (0.0084s) ][ GZIP on ]